Monitor Openalex developments and plan how to take advantage of it 

Oct 27, 2022 11:54 AM - Leonardo Candela

Status: New Start date: Oct 27, 2022

Priority: Low Due date:  

Assignee: Leonardo Candela % Done: 0%

Target version: To Be Planned   

VREName:    

Description

This service https://openalex.org/ looks promising for enlarging the existing knowledge on scholarly communication products and

actors 

History

#1 - Jan 12, 2023 12:44 PM - Leonardo Candela

- Priority changed from Normal to Low

#2 - Mar 25, 2025 11:45 AM - Luca Frosini

- Target version set to To Be Planned
